
Colony - Task #1463

Clean up categories

10/02/2010 07:26 PM - Alex Zirbel

Status: Fixed Start date: 10/02/2010

Priority: Normal Due date:  

Assignee: John Sexton % Done: 100%

Category: Administration Estimated time: 0.00 hour

Target version:    

Description

Lists for the ticket system are out of date.

Users can also be cleaned up.

History

#1 - 10/02/2010 10:19 PM - John Sexton

- % Done changed from 0 to 10

Emailed Kwoo and Rich to see what they know.

#2 - 10/07/2010 09:49 PM - John Sexton

- % Done changed from 10 to 60

Closed all Versions. Need to go through Issues Categories and make them valid.

#3 - 10/10/2010 12:54 AM - John Sexton

- Status changed from Assigned to Fixed

- % Done changed from 60 to 100
